RubyGems Navigation menu

flipper-dalli 0.11.0.beta9

Dalli adapter for Flipper

Versiones:

  1. 0.22.1 - August 23, 2021 (7 KB)
  2. 0.22.0 - July 08, 2021 (7 KB)
  3. 0.21.0 - May 09, 2021 (7 KB)
  4. 0.21.0.rc2 - May 08, 2021 (7 KB)
  5. 0.21.0.rc1 - May 01, 2021 (7 KB)
  6. 0.11.0.beta9 - October 28, 2017 (6 KB)
Mostrar todas las versiones (45 total)

dependencias de Runtime (2):

  • dalli < 3, >= 2.0
  • flipper ~> 0.11.0.beta9
  • Propietarios:

    Autores:

    • John Nunemaker

    SHA 256 checksum:

    2152bd8a34d7014c8ec8a63a4a5c0b95ac88a0c0429e07a5e2a15db84c0bb859

    Total de descargas 632.611

    Para esta versión 660

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: